<template>
  <v-row no-gutters class="fill-height" justify="center" align="center">
<!--    <v-col cols="8" sm="6" md="5">-->
<!--      <img :src="img" alt="Working man" width="100%">-->
<!--    </v-col>-->
<!--    <v-col cols="10" sm="4">-->
      <SignUp />
<!--    </v-col>-->
  </v-row>
</template>

<script>
// import img from "@/assets/images/login/login-img.svg"
import SignUp from "@/components/SignUp";

export default {
  name: "Sign-Up",
  components: {SignUp},
  data: () => ({
    // img
  })
}
</script>

<style lang="scss" scoped>
.fill-height {
  height: 100%;
}
</style>
